*		{margin: 0; padding: 0; border: 0;}
body	{color: #333; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 100%; text-align:left;}

h1, h2, h3, h4, h5	{font-family: Arial, Verdana, Helvetica, sans-serif; text-align:left; }
h1 		{font-size: 110%; padding: 5px 18px; color:#009030;}
h2 		{font-size: 100%;}
h3 		{font-size: 95%;}
h4 		{font-size: 70%; color:#009030; text-decoration:none;}
h5 		{font-size: 70%; color:#FFFFFF; text-decoration:none;}

h6 		{font-size: 70%; color:#000; text-decoration:none; font-weight:normal;}

p  		{font-size: 70%; line-height: 1.5em; padding: 5px 25px; color: #333; text-align:left;}

.sfera {font-size: 70%; line-height: 1.5em; padding: 5px 5px 5px 140px; color:#333; text-decoration:none;}
.raquo {color:#000; text-decoration:none; font-size: 60%; padding: 5px 05px;}
.address {font-size: 70%; color:#666; padding: 3px 7px; text-decoration:none; line-height: 1.5em;}
.imprint {font-size: 70%; color:#666; text-decoration:none; line-height: 1.5em;}

ul {font-size: 70%; line-height: 1.5em; padding: 5px 5px; color: #333; padding:20px; text-align:left;}

a:link, a:visited	{text-decoration: underline; color:#333;}
a:hover, a:active	{text-decoration: underline; color:#333;} 

.TextBox
{
    BORDER-BOTTOM: 1px solid;
    BORDER-LEFT: 1px solid;
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;

	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 13px;
	FONT-STYLE: normal;
	COLOR: #666666;
	FONT-WEIGHT: normal
}
.headerbox {    BORDER-BOTTOM: 0px solid;
    BORDER-LEFT: 1px solid;
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid; border-color: #CDD1D1;
	color:#34A29B; font-size:60%; background-color:#fff;}

.glancebox {    BORDER-BOTTOM: 0px solid;
    BORDER-LEFT: 1px solid;
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 0px solid; 
	border-color: #E5E5E5;
	background-color:#F0F0F0;}

.TextInput
{
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	COLOR: #000000;
	BACKGROUND-COLOR:#fff;
	border-color:#FFFFFF
	font-weight:bold;
}

/* FORMS */
dl.contact			{margin: 15px 5px;}
dl.contact dt		{width: 170px; padding: 5px; font-size: 70%; background: #252525; color: #FFF; font-family: Verdana, Arial, Helvetica, sans-serif; text-align:left;}
dl.contact dd		{width: 170px; display: block; padding: 25px 0 0 10px; line-height: 1.5em; font-size: 70%; text-decoration: underline;}
dl.contact dd a		{width: 170px; display: block; padding: 25px 0 0 10px; line-height: 1.5em; font-size: 100%; text-decoration: underline;}
dl.contact dd a:hover {text-decoration: none;}
dl.contact dd.sub	{padding: 2px 0 0 20px; line-height: 1.4em; font-size: 70%;}

form#contact label		{display: block; width: 360px; font-size: 70%;  color:#FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; text-align:left;}
form#contact label span {color: #FFF;} 
form#contact input		{margin-left: 25px; margin-bottom: 5px; width: 350px; padding: 3px; background: #efefef; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-align:left; border-color:#076997;}
form#contact textarea	{margin-left: 25px; margin-bottom: 5px; width: 350px; padding: 3px; background: #efefef; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-align:left; border-color:#076997;}
form#contact input#btn	{width: 100px; margin-left: 360px; background:#efefef; color:#076997; font-family: Verdana, Arial, Helvetica, sans-serif; text-align:left; border-color:#076997;}

form#quick	label		{display: block; width: 360px; font-size: 70%; padding: 5px;}
form#quick 	label span 	{color: #cc3300; font-size: 9px;} 
form#quick 	input		{margin-left: 5px; margin-bottom: 25px; width: 350px; padding: 3px; background: #000; font-size: 11px;}
form#quick 	textarea	{margin-left: 5px; margin-bottom: 25px; width: 350px; height: 50px; padding: 3px; background: #000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-align:left;}
form#quick 	input#btn	{width: 100px; margin-left: 272px; background:#FFF; color:#666; border: 1px solid #076997;}


